Subject: [COSE] WGLC Results on 8152bis Documents

From: "Matthew A. Miller" <[email-masked]>
Date: Mon, 30 Mar 2020 19:22:49 -0600

Apologies for the extreme delay here.  The WGLC for
draft-ietf-cose-rfc8152bis drafts (-struct[1] and -algs[2]) has been
bespoke closed for a while now.

Thank you all that provided review and feedback.  The chairs read that
we have consensus to publish, and the latest revisions address the
comments received.  A request to the IESG for publication will be forthwith.

Thank you again,

- COSE WG Chairs
Ivaylo and Matthew

[1]: < https://datatracker.ietf.org/doc/draft-ietf-cose-rfc8152bis-struct >
[2]> < https://datatracker.ietf.org/doc/draft-ietf-cose-rfc8152bis-algs >